{
	"304000541_0": "That was... quick.",
	"304000541_1": "Did you find anything?!",
	"304000541_2": "Please tell us what you know!",
	"304000541_3": "There's no need to rush. \\n I'll tell you when Miku gets here, which should be soon.",
	"304000541_4": "Sorry for keeping you waiting.",
	"304000541_5": "You're just in time.",
	"304000541_6": "Then let's get started. Elfnein, if you would.",
	"304000541_7": "Yes.",
	"304000541_8": "I think we finally understand the cause of Hibiki's condition.",
	"304000541_9": "Really?",
	"304000541_10": "I wouldn't call it definitive proof.",
	"304000541_11": "Let's hear your theory then.",
	"304000541_12": "The cause of her condition is believed to be the result of Hibiki's \\n soul synchronizing with the Hibiki in the parallel world.",
	"304000541_13": "Synchronizing...? What do you mean?",
	"304000541_14": "In short, the parallel world's Hibiki's negative emotions are flowing into our Hibiki and causing her to suffer.",
	"304000541_15": "Wait. She wasn't the only one in the other world. \\n So why is she the only one...",
	"304000541_16": "That's likely due to the spiritual nature of the two Hibikis.",
	"304000541_17": "Their spiritual nature...?",
	"304000541_18": "Our Hibiki has strong positive emotions, \\n while in contrast the other Hibiki has strong negative ones. Correct?",
	"304000541_19": "Yeah... You could say that they're polar opposites.",
	"304000541_20": "As their souls resonate, the spiritual potential difference...",
	"304000541_21": "...forms a one-way flow of emotions from one to the other.",
	"304000541_22": "Since the positive emotions aren't bad, \\n the effect on the other Hibiki is practically zero, or at least imperceptible...",
	"304000541_23": "I believe that Hibiki's poor condition is due to the sudden influx of negative emotions.",
	"304000541_24": "The reason nobody else has experienced any similar effects is likely because both have a very similar nature.",
	"304000541_25": "For example, how was the other Tsubasa?",
	"304000541_26": "Yeah... They're both practically the same.",
	"304000541_27": "Parallel worlds essentially have people live through similar histories.",
	"304000541_28": "There may be minor differences, \\n but cases where the fundamental nature of the person changes are rare.",
	"304000541_29": "This time it turned out poorly, and furthermore, the Karma Noise may have put a significant burden on her.",
	"304000541_30": "Karma Noise have a special curse that allows them to amplify negative emotions.",
	"304000541_31": "When the other Hibiki faces Karma Noise, \\n that effect likely grows stronger.",
	"304000541_32": "So then... What do we do?",
	"304000541_33": "The key is likely... You, Miku.",
	"304000541_34": "Me...?",
	"304000541_35": "Again?! \\n They're always getting in our way!",
	"304000541_36": "We'll hear the rest when we get back.",
	"304000541_37": "Understood. Everyone, be careful."
}